מידע טכני: אפליקציית Easy Redmine אינה מושפעת מהפגיעות CVE-2021-44228

12 / 15 / 2021
דקות 2
רוברט קובאצ'יק

ה-Easy Redmine שלנו האפליקציה בטוחה הן לענן והן לפתרון השרת. יש לזה ללא קוד Java כָּלשֶׁהוּ.

פגיעות מסומנת כ CVE-2021-44228 לגבי רכיב Log4j2 משפיע Java יישומים בשילוב עם אפאצ'י ו נוֹסֵעַ שרתים. יתר על כן, אנו תומכים באופן רשמי nginx ו חד-קרן שילוב שרתים. זה חל גם על פתרון הענן שלנו.


עבור Easy Redmine בענן

ענן קל בטוח לחלוטין מפגיעות זו עקב "אי התאמה" טכנולוגית לגבי הקוד, כמו גם שרת האינטרנט ושרת היישומים.


לאירוח עצמי של Easy Redmine

  • אם להשתמש ברשמית מחסנית טכנולוגית נתמכת, אתה בטוח לחלוטין.
  • אם השתמש ב- Apache ו- Passenger, אפליקציית Easy Redmine שלך ​​היא עדיין בטוח בפני עצמו אינו מכיל Java. עם זאת, אם ה השרת מכיל יישומים שונים שמשתמשים בקוד Java, אתה צריך לעקוב אחר החלק הזה.


ניתן למצוא מידע נוסף על Log4Shell כאן.

השדרוג האולטימטיבי של Redmine? קַל.

קבל את כל הכלים החזקים לתכנון מושלם, ניהול ובקרה של פרויקטים בתוכנה אחת.

נסה את Easy Redmine תוך 30 יום ניסיון חינם

תכונות מלאות, מוגנת SSL, גיבויים יומיים, במיקום הגיאוגרפי שלך